dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.00091}
    - {label: sys, symerror: 0.00194}
    value: 0.03991
  - errors:
    - {label: stat, symerror: 0.00038}
    - {label: sys, symerror: 0.00127}
    value: 0.02274
  - errors:
    - {label: stat, symerror: 0.000198}
    - {label: sys, symerror: 0.000751}
    value: 0.012045
  - errors:
    - {label: stat, symerror: 9.8e-05}
    - {label: sys, symerror: 0.000356}
    value: 0.005441
  - errors:
    - {label: stat, symerror: 4.7e-05}
    - {label: sys, symerror: 0.000131}
    value: 0.002133
  - errors:
    - {label: stat, symerror: 2.09e-05}
    - {label: sys, symerror: 4.11e-05}
    value: 0.0006974
  - errors:
    - {label: stat, symerror: 6.23e-06}
    - {label: sys, symerror: 8.14e-06}
    value: 0.00013643
  - errors:
    - {label: stat, symerror: 1.47e-06}
    - {label: sys, symerror: 6.5e-07}
    value: 1.073e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.8008}
  - {high: 1.3, low: 1.0, value: 1.146}
  - {high: 1.6, low: 1.3, value: 1.4431}
  - {high: 1.9, low: 1.6, value: 1.7409}
  - {high: 2.2, low: 1.9, value: 2.0393}
  - {high: 2.6, low: 2.2, value: 2.3786}
  - {high: 3.2, low: 2.6, value: 2.8512}
  - {high: 4.0, low: 3.2, value: 3.5142}
